<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!--- Css -->
    <link rel="stylesheet" type="text/css" href="anime-style.css">

    <!--fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Gudea&display=swap" rel="stylesheet">
    <title>Search Anime </title>
</head>

<body onload="createResultTable(loadDefaultAnime())">
    <div class="container">
        <div class="main-anime-bg">
            <div class="container">
                <div class="navbar-top">
                    <nav class="mb-1 navbar navbar-expand-lg navbar-light">
                        <a class="navbar-brand">
                            <img src="assets/camt_logo.png" class="logo-img">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent-4" aria-controls="navbarSupportedContent-4"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent-4">
                            <ul class="navbar-nav ml-auto">
                                <li class="nav-item">
                                    <a class="nav-link nav-text" href="../cv/thipnirun-cv.html">About me</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link nav-text active" href="../anime/anime.html">Anime</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link nav-text" href="../gpa/thipnirun-gpa.html">Study report</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>

            <div class="container">
                <div class="anime-part">
                    <div class="search-part">
                        <div class="topic">
                            <h1 class="display-4 topic-text">Find Anime</h1>
                            <p class="descript-text">Find your favorite anime by input anime name</p>
                        </div>
                        <div class="search-block">
                            <div class="input-group mb-3">
                                <input type="text" class="form-control" placeholder="Anime name" aria-label="Anime name"
                                    aria-describedby="button-addon2" id="anime-input">
                                <div class="input-group-append">
                                    <button class="btn btn-info" type="button" id="search"
                                        onclick="createResultTable(searchAnimeByName())">Search</button>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="result-part">
                        <div id="anime-result">

                        </div>
                        <footer class="page-footer font-small footer-color">
                            <div class="footer-copyright text-center py-3">
                                <p>© 2020 Copyright: Thipnirun Neamsuntea</p>

                            </div>
                        </footer>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
    <script src="anime.js"></script>
</body>

</html>